#menu_principal .rub_1, #menu_principal .rub_1_actif {
    width: 75px;
}
#menu_principal .rub_2, #menu_principal .rub_2_actif {
    width: 67px;
}
#menu_principal .rub_3, #menu_principal .rub_3_actif {
    width: 67px;
}
#menu_principal .rub_4, #menu_principal .rub_4_actif {
    width: 100px;
}
#menu_principal .rub_5, #menu_principal .rub_5_actif {
    width: 90px;
}
#menu_principal .rub_6, #menu_principal .rub_6_actif {
    width: 60px;
}
#menu_principal .rub_7, #menu_principal .rub_7_actif {
    width: 110px;
}